colour.code.comment.box    =$(lantern.comment)
colour.code.comment.line   =$(lantern.comment)
colour.code.comment.doc    =$(lantern.comment)
colour.code.comment.nested =$(lantern.comment)
colour.text.comment        =$(lantern.comment)
colour.other.comment       =$(lantern.comment)
colour.embedded.comment    =$(lantern.comment)
colour.embedded.js         =back:#F0F0FF
colour.notused             =back:#FF0000

colour.number   =$(lantern.number)
colour.keyword  =$(lantern.keyword)
colour.string   =$(lantern.string)
colour.char     =$(lantern.string)
colour.operator =$(lantern.operator)
colour.preproc  =$(lantern.preproc)
colour.error    =$(lantern.error),back:#FF0000



whitespace.fore=$(lantern.color.edge)

# editor
style.*.32=$(lantern.default),back:$(lantern.color.editor),$(font)
# line number
style.*.33=fore:$(lantern.color.lnfore),back:$(lantern.color.lnback)
# matching brackets
style.*.34=$(lantern.bracket)
# non matching brackets
style.*.35=$(lantern.nobracket)
# Control characters
#style.*.36=
# Indentation guides
style.*.37=fore:$(lantern.color.edge),back:$(lantern.color.editor)



# bookmarks
bookmark.fore =$(lantern.color.lnfore)
bookmark.back =$(lantern.color.lnfore)

# folds
fold.margin.colour           =$(lantern.color.lnback)
fold.margin.highlight.colour =$(lantern.color.editor)
fold.fore                    =$(lantern.color.foldfore)
fold.back                    =$(lantern.color.foldback)
fold.highlight.colour        =$(lantern.color.foldhighlight)

edge.colour =$(lantern.color.edge)

# text cursor
caret.fore      =$(lantern.color.caret)
caret.line.back =$(lantern.color.line)

# text selection
#selection.fore=
selection.back  =$(lantern.color.selection)
selection.alpha =256

highlight.current.word.indicator=style:roundbox,colour:$(lantern.color.green),under,fillalpha:64